<?php
/**
 * 'Tools' is a small admin-tool-module to provide some autotasks for icms and some more..
 *
 * File: /language/english/modinfo.php
 *
 * English modinfo language file
 *
 * @copyright	Copyright QM-B (Steffen Flohrer) 2013
 * @license		CC Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)
 * ----------------------------------------------------------------------------------------------------------
 * 				Tools
 * @since		1.00
 * @author		QM-B <qm-b@hotmail.de>
 * @version		$Id$
 * @version		$Revision$
 * @package		tools
 *
 */

defined("ICMS_ROOT_PATH") or die("ICMSルートパスがありません");
// general
define("_MI_TOOLS_MD_NAME", "Tools");
define("_MI_TOOLS_MD_DESC", "Toolsはちょっとした管理ツールです");
// autotasks
define("_MI_TOOLS_AUTOTASK_OPTIMIZE_DB", "テーブルを最適化する");
define("_MI_TOOLS_AUTOTASK_CLEAR_SESSION", "セッションをクリアする");
define("_MI_TOOLS_AUTOTASK_CLEAR_CACHE", "キャッシュをクリアする");
define("_MI_TOOLS_AUTOTASK_ALL_TOOLS", "全て実行する");
// ACP Menu
define("_MI_TOOLS_MENU_INDEX", "インデックス");
define("_MI_TOOLS_MENU_TOOLS", "Tools");
define("_MI_TOOLS_MENU_BACKUP", "バックアップ");
define("_MI_TOOLS_MENU_MODULESADD", "モジュール/テーマのアップロード");
define("_MI_TOOLS_MENU_MANUAL", "マニュアル");
// configs
define("_MI_TOOLS_CONFIG_ENABLE_FTP", "FTPバックアップを有効にしますか?");
define("_MI_TOOLS_CONFIG_ENABLE_FTP_DSC", "デフォルトではバックアップはtrust_pathに保存します。もしフルバックアップを行いたいのであれば、trusst_pathとUploadディレクトリも保存されます。その場合は、外部のFTPサーバーに保存することをオススメします。");
define("_MI_TOOLS_CONFIG_FTP_URL", "FTPサーバーへのURL");
define("_MI_TOOLS_CONFIG_FTP_URL_DSC", "例: http://ftp.example.com/");
define("_MI_TOOLS_CONFIG_FTP_USER", "FTPアカウント");
define("_MI_TOOLS_CONFIG_FTP_USER_DSC", "");
define("_MI_TOOLS_CONFIG_FTP_PASS", "FTPパスワード");
define("_MI_TOOLS_CONFIG_FTP_PASS_DSC", "");
define("_MI_TOOLS_CONFIG_FTP_PATH", "FTPのパス");
define("_MI_TOOLS_CONFIG_FTP_PATH_DSC", "バックアップ先のディレクトリです。注意：ディレクトリは存在していますか？また登録したアカウント名でアクセスした時に書き込み権限はありますか？確認して下さい！");
define("_MI_TOOLS_CONFIG_REQUIRE_CLI", "コマンドラインからのトリガは必要ですか");
define("_MI_TOOLS_CONFIG_REQUIRE_CLI_DSC", "とりあえずできるということで。");